minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire_cooking
minecraft:compostable
minecraft:fuel
minecraft:smelting
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
jei:information
cookingforblockheads:cow_jar
pipe_connector:supported_pipes
chipped:workbench
functionalstorage:dissolution
justdirethings:fluid_drop_recipe
justdirethings:goo_spread_recipe
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
pneumaticcraft:amadron_trade
pneumaticcraft:assembly
pneumaticcraft:etching_tank
pneumaticcraft:explosion_crafting
pneumaticcraft:fluid_mixer
pneumaticcraft:heat_frame_cooling
pneumaticcraft:heat_properties
pneumaticcraft:memory_essence
pneumaticcraft:plastic_solidifying
pneumaticcraft:pressure_chamber
pneumaticcraft:refinery
pneumaticcraft:spawner_extraction
pneumaticcraft:thermo_plant
pneumaticcraft:uv_light_box
pneumaticcraft:yeast_crafting
ars_elemental:armor_upgrade
ars_elemental:netherite_upgrade
irons_spellbooks:alchemist_cauldron
irons_spellbooks:arcane_anvil
irons_spellbooks:scroll_forge
justdirethings:ore_to_resource
ftbquests:loot_crate
ftbquests:quest
pneumaticcraft:electro_grid
hostilenetworks:loot_fabricator
hostilenetworks:sim_chamber
ars_additions:locate_structure
rechiseled:chiseling
sushigocrafting:cutting_board
sushigocrafting:fermenting_barrel
sushigocrafting:rice_cooker
sushigocrafting:roller
integrateddynamicscompat:drying_basin
integrateddynamicscompat:mechanical_drying_basin
integrateddynamicscompat:mechanical_squeezer
integrateddynamicscompat:squeezer
justdirethings:goo_spread_recipe_tag
mob_grinding_utils:solidify
actuallyadditions:coffee_machine
actuallyadditions:crushing
actuallyadditions:empowerer
actuallyadditions:fermenting
actuallyadditions:laser
actuallyadditions:mining_lens
actuallyadditions:pressing
reliquary:alkahestry_charging
reliquary:alkahestry_crafting
reliquary:cauldron
reliquary:infernal_tear
reliquary:mortar
irons_jewelry:jewelcrafting
twilightdelight:frozen
barbequesdelight:grilling
barbequesdelight:skewering
fruitsdelight:cauldron
fruitsdelight:cauldron_heated
refurbished_furniture:cutting_board_combining
refurbished_furniture:cutting_board_slicing
refurbished_furniture:freezer_solidifying
refurbished_furniture:frying_pan_cooking
refurbished_furniture:grill_cooking
refurbished_furniture:microwave_heating
refurbished_furniture:oven_baking
refurbished_furniture:toaster_heating
refurbished_furniture:workbench_constructing
jei_mekanism_multiblocks:multiblock.mekanism.boiler
jei_mekanism_multiblocks:multiblock.mekanism.dynamic_tank
jei_mekanism_multiblocks:multiblock.mekanism.evaporation_plant
jei_mekanism_multiblocks:multiblock.mekanism.matrix
jei_mekanism_multiblocks:multiblock.mekanism.sps
jei_mekanism_multiblocks:multiblock.mekanism_extras.matrix
jei_mekanism_multiblocks:multiblock.mekanismgenerators.fission_reactor
jei_mekanism_multiblocks:multiblock.mekanismgenerators.fusion_reactor
jei_mekanism_multiblocks:multiblock.mekanismgenerators.turbine
fluxnetworks:creating_flux
ars_additions:charm_charging
ars_technica:armor_upgrade
betterarcheology:identifying
cataclysm:altar_of_amethyst
cataclysm:weapon_infusion
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:crushing
create:deploying
create:draining
create:fan_blasting
create:fan_haunting
create:fan_smoking
create:fan_washing
create:item_application
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:pressing
create:sandpaper_polishing
create:sawing
create:sequenced_assembly
create:spout_filling
createaddition:charging
createaddition:liquid_burning
createaddition:rolling
domum_ornamentum:architects_cutter
forbidden_arcanus:clibano_combustion
forbidden_arcanus:hephaestus_forge_upgrading
forbidden_arcanus:hephaestus_smithing
minecolonies:alchemist
minecolonies:baker
minecolonies:beekeeper
minecolonies:blacksmith
minecolonies:chef
minecolonies:chickenherder
minecolonies:composting
minecolonies:concretemixer
minecolonies:cowboy
minecolonies:crops
minecolonies:crusher
minecolonies:dyer
minecolonies:enchanter
minecolonies:farmer
minecolonies:fishing
minecolonies:fletcher
minecolonies:flowers
minecolonies:glassblower
minecolonies:lumberjack
minecolonies:mechanic
minecolonies:netherworker
minecolonies:planter
minecolonies:rabbitherder
minecolonies:sawmill
minecolonies:shepherd
minecolonies:sifter
minecolonies:smelter
minecolonies:stonemason
minecolonies:stonesmeltery
minecolonies:swineherder
minecolonies:tools
mysticalagriculture:awakening
mysticalagriculture:crux
mysticalagriculture:enchanter
mysticalagriculture:infusion
mysticalagriculture:reprocessor
mysticalagriculture:soul_extractor
mysticalagriculture:soulium_spawner
trading_floor:potential_villager_trade
